@charset "utf-8";

p {
  line-height: 1.3;
}

h1 {
	margin: 0;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	padding-right: 10px;
	display: inline-block;
	background: #fff;
	text-decoration: none;
}

a:focus, a:active, a:hover { outline: none; }

a {
  color: #000;
  text-decoration: underline;
  outline: 0;
}
a:hover {
  color: #ff7e00 !important;
}

.clearfix {
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

#page {
  width: 100%;
  font-size: 12px;
  font-family: "Georgia", Tahoma, Verdana, Segoe, sans-serif;
}
#page > div {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

/* header */

#header {
  height: 150px;
  width: inherit;
  border-bottom: 3px solid #0969a1;
}

#header > div {
  position: absolute;
}
#header-logo {
  top: 0;
  left: 0;
  width: 300px;
  height: 75px;
  background: url('../img/logo.png?1234') no-repeat left center;
}

#header-logo a{
	width: 200px;
  height: 75px;
  display:block;
}

#header-search {
  top: 0;
  left: 320px;
  width: 300px;
  height: 75px;
}
#header-search form {
  top: 30px;
  left: 0;
  position: absolute;
}
#header-search input {
  float: left;
  width: 173px;
  height: 18px;
  padding-left: 5px;
  font-size: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}
#header-search button {
  float: right;
  width: 15px;
  height: 20px;
  background: url('../img/btn_search.png') no-repeat right 2px;
}

#header-phon {
  top: 0;
  right: 0;
  width: 141px;
  height: 98px;
  background: url('../img/phon.png') no-repeat right center;
}
#header-phon a {
  color: #2b83b3;
  width: 113px;
  top: 75px;
  left: 0;
  position: absolute;
  font-size: 11px;
  font-weight: bold;
  font-style: normal;
  border-bottom:1px dotted #2b83b3;
  text-decoration:none;
}

#header-phon a:hover {
	text-decoration:none;
	border-bottom:1px dotted #ff7e00;
}

#header-menu {
  top: 75px;
  left: 0;
}
#header-menu a {
  color: #2b83b3;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  font-style: normal;
}

#header-links {
  width: inherit;
  top: 98px;
  left: 0;
  border-top: 1px solid #efefef;
}
#header-links > div {
  position: absolute;
  top: 0;
}
#header-links-left {
  height: 50px;
}
#header-links-left a {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  padding: 0 7px;
}
#header-links-left a.active .cursor {
  width: 50%;
  height: 19px;
  position: absolute;
  bottom: -17px;
  left: 25%;
  background: url('../img/dropdown_cursor.png') no-repeat center center;
  z-index: 1001;
}
#header-links-left a img {
  display: block;
  margin: 0 auto;
}
#header-links-right {
  top: 0;
  right: 0;
}
#header-links-right a {
  line-height: 50px;
  color: #ff7e00;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  font-style: normal;
}

.header-links-dropdown {
  display: none;
  position: absolute;
  top: 48px;
  left: 0;
  width: 960px;
  height: 564px;
  padding: 10px;
  background: url('../img/dropdown_bg.png') no-repeat;
  z-index: 1000;
}
.header-links-dropdown a {
  color: #000;
  display: table !important;
  float: left;
  width: 210px;
  text-align: center;
  margin: 0 5px;
  padding: 0 !important;
  text-decoration: none;
}
.header-links-dropdown a:hover {
  color: #fff !important;
}
.header-links-dropdown .menu_title {
  font-size: 15px;
  line-height: 40px;
  margin: 0;
}
.header-links-dropdown p {
  padding: 10px 0;
  font-size: 10px;
  text-align: left;
}
.header-links-dropdown hr {
  clear: both;
  height: 30px;
  margin: 0;
  border: none;
  background: url('../img/dropdown_hr.png') repeat-x center;
}

.w_close {
	float:right;
	position:relative;
	color:#fff;
	cursor:pointer;
}

/* footer */

#footer {
  width: 100% !important;
  height: 190px;
  margin-top: 20px !important;
  text-align: center;
  background: url('../img/footer_waves.png');
}
#footer-wave {
  height: 15px;
  background: #fff url('../img/one_wave.png') repeat-x top;
}
#footer-menu {
  color: #e4e4e4;
  font-weight: bold;
  display: inline-block;
  margin-top: 35px;
}
#footer-menu a {
  color: #999;
  padding: 0 20px;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
}
#footer-copyright {
  color: #999;
  width: 960px;
  margin: 30px auto 0;
  font-size: 10px;
}
#footer-copyright-left {
  float: left;
  text-align: left;
}
#footer-copyright-right {
  float: right;
  text-align: right;
}

/* styles */

#left textarea,
#left input[type="text"] {
  font-size: 10px;
  font-weight: normal;
  width: 182px;
  height: 25px;
  padding-left: 3px;
}
#left textarea {
  width: 185px;
  height: 60px;
}
#left button {
  color: #fff;
  width: 85px;
  line-height: 20px;
  margin: 10px 0;
  border: 1px dashed #fff;
  background: #65bceb;
}
#left label {
  display: block;
}

.title {
  height: 30px;
  background: #fff url('../img/one_wave.png') repeat-x center;
}
.title .main {
  margin: 0;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  padding-right: 10px;
  display: inline-block;
  background: #fff;
  text-decoration: none;
}

.font {
  font-weight: bold;
  font-style: normal;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.blue {
  color: #2b83b3;
}
.orange {
  color: #ff7e00;
}

.bg-gray {
  background: #ededed;
}

.separator_blue {
  display: inline-block;
  width: 16px;
  height: 11px;
  background: url('../img/separator_blue.png') no-repeat center center;
}
.separator_orange {
  display: inline-block;
  width: 30px;
  height: 11px;
  background: url('../img/separator_orange.png') no-repeat center center;
}

.labels {
  margin: 15px 0;
}
.labels a,
a.label {
  color: #2b83b3;
  display: inline-block;
  padding: 5px;
  margin-right: 10px;
  text-decoration: none;
  font-size: 14px;
  border: 1px dashed #2b83b3;
  border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
}

a.file {
  color: #000;
  padding-left: 20px;
  line-height: 20px;
}
a.file.pdf {
  background: url('../img/file-pdf.png') no-repeat left center;
}

/* slider */

#slider,
#slider-incat {
  top: -3px;
  width: 100% !important;
  overflow: hidden;
  text-align: center;
  background: #dbefff;
}
#slider-cover {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
#slider-slides {
  width: 1500px;
  position: relative;
  left: -267px;
}
#slider-incat #slider-slides {
  width: 1890px;
  position: relative;
  left: -465px;
}
#slider-waves {
  width: 100%;
  height: 29px;
  background: #fff url('../img/slider_wave.png') repeat-x;
}
#slider .carousel-indicators,
#slider-incat .carousel-indicators {
  bottom: 10px;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}
#slider .carousel-indicators a,
#slider-incat .carousel-indicators a {
  display: inline-block;
  width: 18px !important;
  height: 18px !important;
  margin: 2px !important;
  background: #fff;
  border: 1px solid #80abc5 !important;
  border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
}
#slider .carousel-indicators a.selected,
#slider-incat .carousel-indicators a.selected {
  background: #80abc5;
}

#slider-incat .carousel-indicators span{
	display:none;
}

#slider .carousel-indicators li,
#slider-incat .carousel-indicators li {
  width: 18px !important;
  height: 18px !important;
  margin: 0 !important;
  background: #fff;
  border: 1px solid #80abc5 !important;
  border-radius: 5px !important;
 -moz-border-radius: 5px !important;
 -webkit-border-radius: 5px !important;
}
#slider .carousel-indicators .active span,
#slider-incat .carousel-indicators .active span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 2px;
  background: #80abc5;
  border-radius: 3px !important;
 -moz-border-radius: 3px !important;
 -webkit-border-radius: 3px !important;
}
#slider .carousel-control.left,
#slider .carousel-control.right {
  width: 260px;
  opacity: 1;
  background-image: none;
}
#carousel-incat .carousel-control.left,
#carousel-incat .carousel-control.right {
  width: 640px;
  opacity: 1;
  /*background-image: none;*/
  z-index: 11;
}
#carousel-incat .item img {
  margin: 0 auto;
  float: left;
}
#slider .carousel-control.left:hover,
#slider .carousel-control.right:hover,
#slider-incat .carousel-control.left:hover,
#slider-incat .carousel-control.right:hover {
  opacity: 0.8;
}
#slider .carousel-control.left {
	background: url('../img/slider_prev.png') no-repeat right center;
}
#slider .carousel-control.right {
	background: url('../img/slider_next.png') no-repeat left center;
}
#carousel-incat .carousel-control.left {
  /*background: url('../img/slider-in-prev.png') no-repeat right center;*/
  	background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.9) 0%), color-stop(rgba(0, 0, 0, 0) 100%));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
}
#carousel-incat .carousel-control.right {
  /*background: url('../img/slider-in-next.png') no-repeat left center;*/
  	background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.9)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0) 0%), color-stop(rgba(0, 0, 0, 0.9) 100%));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
}
#slider .carousel-control > span,
#slider-incat .carousel-control > span {
  display: none !important;
}
#slider .carousel-caption,
#slider-incat .carousel-caption {
  position: absolute;
  top: 25px;
  left: 260px;
  line-height: 1;
  color: #000;
  text-shadow: none;
}
#slider .carousel-caption span:first-child,
#slider-incat .carousel-caption span:first-child {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 34px;
  font-style: italic;
  text-align: right;
  width: 280px;
  height: 150px;
  border-right: 1px solid #000;
  padding: 30px 30px 0 0;
}
#slider .carousel-caption span + span,
#slider-incat .carousel-caption span + span {
  position: absolute;
  top: 0;
  left: 280px;
  font-size: 14px;
  text-shadow: none;
  text-align: left;
  width: 280px;
  height: 150px;
  padding: 40px 0 0 30px;
}
#carousel-incat .carousel-control .icon-prev,
#carousel-incat .carousel-control .icon-next {
  font-size: 0 !important;
  display: block !important;
  margin-top: 0 !important;
  margin-left: 0 !important;
  width: inherit !important;
  height: 300px !important;
  position: absolute !important;
  top: 0 !important;
}
#carousel-incat .carousel-control .icon-prev {
  left: 0 !important;
  background: url('../img/slider-in-prev.png') no-repeat 560px center !important;
}
#carousel-incat .carousel-control .icon-next {
  left: 0 !important;
  background: url('../img/slider-in-next.png') no-repeat 20px center !important;
}

.list_carousel ul {
  width: 1000000px !important;
}
.list_carousel li {
  display: block;
  float: left;
}
#carousel-incat li {
  width: 620px;
  float: left;
  margin: 0 !important;
}
#carousel-index .caroufredsel_wrapper {
  height: 400px !important;
}
#carousel-incat .caroufredsel_wrapper {
  height: 300px !important;
}

/* main */
#carousel_main li{
	display: block;
	width: 1500px;
	float: left;
}
#main {
  /*display: table;*/
}

.main-colomn {
  float: left;
  width: 300px;
  margin: 30px 20px 0 0;
}
.main-colomn .title {
  margin-bottom: 20px;
}
.main-news-item-date {
  color: #fff;
  width: 87px;
  height: 18px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 11px;
  background: #fff url('../img/news_date.png') no-repeat;
}
.main-news-item-text {
  padding: 10px 0;
  margin-bottom: 20px;
}

.main-spec-item img {
  float: left;
  margin-right: 10px;
  border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
}

.main-spec-item-text h1{
	font-size:14px;
	margin:0;
}
.main-spec-item-price {
  font-weight: bold;
}

#left, #right {
  float: left;
  display: table;
  padding-top: 20px;
}

/* left */

#left {
  width: 230px;
  margin-right: 16px;
}
#left > div {
  margin-bottom: 15px;
}
#left h2 {
  margin: 0;
  color: #fff;
  font-size: 12px;
  line-height: 30px;
  padding-left: 25px;
  text-transform: uppercase;
  background: #2b83b3;
}
#left-menu a {
  line-height: 20px;
  margin-bottom: 6px;
  cursor: pointer;
  display: block;
  color: #2b83b3;
  text-decoration: none;
  padding-top: 6px;
}
#left-menu a:hover {
  color: #ff7e00;
}

.left-menu-brand{
	background:#ddd;
}

.left-menu-brand li {
  line-height: 30px;
  font-weight: bold;
}
.left-menu-brand > li > a {
  padding-left: 40px;
  text-transform: uppercase;
  background: #ddd url('../img/left-menu-li.png') no-repeat 24px 10px;
}
.left-menu-brand > li > a.active {
  background: #ddd url('../img/left-menu-li-active.png') no-repeat 24px 10px;
}
.left-menu-collection {
  display: none;
	background: #ededed;
}
.left-menu-collection > li > a {
  padding-left: 55px;
  background: #ededed url('../img/left-menu-li.png') no-repeat 38px 10px;
}
.left-menu-collection > li > a.active {
  background: #ededed url('../img/left-menu-li-active.png') no-repeat 38px 10px;
color: #ff7e00;
}
.left-menu-model {
  display: none;
	background: #ededed;
}
.left-menu-model > li {
  list-style: none;
  background: #ededed;
}
.left-menu-model > li > a {
  line-height: 21px !important;
  padding-left: 65px;
  background: #ededed;
  color: #2b83b3;
}

#left-filter {
  background: #2b83b3;
}
#left-filter > p {
  cursor: pointer;
  display: block;
  color: #fff;
  line-height: 30px;
  padding-left: 34px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  background: url('../img/left-filter-li.png') no-repeat 14px 10px;
}
#left-filter > p.active {
  background: url('../img/left-filter-li-active.png') no-repeat 14px 10px;
}

#left-filter form {
  display: block;
  padding: 0 14px 10px;
}
#left-filter label {
  color: #fff;
  line-height: 2;
}
#left-filter button[type="reset"] {
  margin-right: 20px;
}

.jq-selectbox {
  width: 200px;
}
.jq-selectbox__select {
  width: 180px !important;
  height: 22px;
  border: none;
  padding-right: 25px !important;
  font-size:11px;
}
.jq-selectbox__select-text {
  line-height: 22px;
  border-radius: 3px 0 0 3px;
 -moz-border-radius: 3px 0 0 3px;
 -webkit-border-radius: 3px 0 0 3px;
 }
.jq-selectbox__trigger {
  width: 25px;
  height: 22px;
  border: none;
  background: url('../img/select-errow.png');
  border-radius: 0 3px 3px 0;
 -moz-border-radius: 0 3px 3px 0;
 -webkit-border-radius: 0 3px 3px 0;
 font-size:11px;
}
.jq-selectbox__trigger-arrow {
  display: none;
}
.jq-selectbox__dropdown {
  top: 22px;
}
.jq-selectbox li {
  padding: 0 10px;
}

.jq-radio {
  margin-right: 5px;
  margin-bottom: 3px;
}
.jq-radio.checked div {
  margin: 2px 0 0 2px;
  background: #0b5177;
}

#left-search h2,
#left-askprice h2 {
  padding: 0;
  text-align: center;
}
#left-askprice form {
  padding: 10px 25px;
  background: #ededed;
}
#left-askprice form span p {
  color: #757576;
  line-height: 1;
  font-size: 10px;
}
#left-search {
  padding: 0 20px 10px;
  padding-left: 25px;
  background: #2b83b3;
}
#left-search p {
  color: #fff;
  margin-top: 5px;
}
#left-search .jq-selectbox {
  width: 185px;
}
#left-search .jq-selectbox__select {
  width: 165px !important;
}
/*.jq-selectbox__trigger*/

/* right */

#right {
  width: 708px;
}

#breadcrumbs {
  margin-bottom: 20px;
}
#breadcrumbs a {
  color: #000;
  text-decoration: none;
}

#right h2 {
  font-size: 14px;
  /*line-height: 22px;*/
  /*text-transform: uppercase;*/
}

.article {
	padding:20px 0;
	border-bottom:1px solid #f0f0f0;
}

.article h1{
	font-size:18px;

}

.article p {
  margin-bottom: 10px;
  text-align:justify;
}
.article img {
  margin: 10px 0;
  display:block;
}
.article-image {
  border-radius: 6px;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
}

.article-logo {
	float:right;
	padding:0 0 20px 20px;
}

#model p {
  margin-bottom: 10px;
}
#model li {
  line-height: 1.3;
  margin-left: 30px;
  padding-left: 10px;
  /*list-style: url('../img/li-wave.png');*/
}
#model .labels a {
  padding-left: 25px;
  background: url('../img/label-anchor.png') no-repeat 8px center;
}
#model .labels a:hover {
  color: #ff7e00;
}
.model-columns {
  display: table;
}
.model-columns > div {
  float: left;
}
#model hr {
  display: block;
  height: 20px;
  margin: 0;
  margin-bottom: 10px;
  border: none;
  border-bottom: 1px solid #ededed;
}
#model h3 {
  font-size: 12px;
  color: #2b83b3;
  line-height: 16px;
  text-transform: uppercase;
}
#model h4 {
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
  text-transform: uppercase;
}
#model > div {
  display: table;
}
#model .bg-gray {
  padding: 15px;
  width:100%;
}
#model .bg-gray img{
	border:10px solid  #ededed
}
#model .bg-gray .model-left {
  width: 350px;
}
#model .bg-gray .model-right {
  width: 305px;
}
.model-left {
  width: 365px;
  margin-right: 20px;
}
.model-right {
  width: 320px;
}
#model-specification {
  padding-top: 10px;
  margin-top: 10px;
}
#model-specification img {
  display: block;
  margin: 0 auto;
}
#model-specification .model-columns {
  margin: 10px 0;
}
#model-specification .model-columns > div > div {
  clear: both;
  height: 10px;
  border-bottom: 1px dotted #d3d3d3;
}
#model-specification .model-columns span {
  height: 16px;
  display: block;
  background: #ededed;
}
#model-specification .model-columns div span:first-child {
  float: left;
}
#model-specification .model-columns div span + span {
  float: right;
}
.model-three-columns > div {
  float: left;
  width: 225px;
  background: #fff;
}
.model-three-columns > div + div,
.model-three-columns > div + div + div {
  width: 224px;
  border-left: 1px dashed #ededed;
}
.model-three-columns img {
  display: block;
  margin: 0 auto;
}
.model-three-columns a {
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 20px 0 10px;
  background: #ededed;
}

#gallery {
  display: table;
}
#gallery-slides {
  padding: 10px;
  background: #fff;
  border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}
#gallery .carousel-indicators {
}
#gallery .carousel-indicators li {
  display: none;
}
#gallery .carousel-control.left,
#gallery .carousel-control.right {
  width: 15px;
  opacity: 1;
  background-image: none;
}
#gallery .carousel-control.left:hover,
#gallery .carousel-control.right:hover {
  opacity: 0.8;
}
#gallery .carousel-control.left {
  left: -27px;
  background: url('../img/gallery-prev.png') no-repeat right center;
}
#gallery .carousel-control.right {
  right: -27px;
  background: url('../img/gallery-next.png') no-repeat left center;
}
#gallery .item img {
  border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}
#gallery .carousel-control > span {
  display: none !important;
}
#gallery .carousel-caption {
  position: absolute;
  top: 25px;
  left: 260px;
  line-height: 1;
  color: #000;
  text-shadow: none;
}
#gallery .carousel-caption span:first-child {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 34px;
  font-style: italic;
  text-align: right;
  width: 280px;
  height: 150px;
  border-right: 1px solid #000;
  padding: 30px 30px 0 0;
}
#gallery .carousel-caption span + span {
  position: absolute;
  top: 0;
  left: 280px;
  font-size: 14px;
  text-shadow: none;
  text-align: left;
  width: 280px;
  height: 150px;
  padding: 40px 0 0 30px;
}

/* social */

#social {}
#social #like-tw {
  width: 95px;
}
#social > div {
  margin-right: 10px;
  display: inline-block;
}
#social .fb-like {
  margin: 0;
}

/* in sight */
.insight {
  float:left;
  margin:0 10px 10px;
  width:200px;
  height:156px;
  background:#f0f0f0;
  border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.insight .image {
  text-align:center;
  background:white;
  width:200px;
  height:100px;
}

.insight .text {
	padding: 8px;
}

.insight a{
	color: #ff7e00;
	font-weight:bold;
}

.insight a:hover{
	text-decoration:none;
}
/*
.insight p {
  margin: 0;
  padding-left: 290px;
}
.insight > span {
  margin-top: 10px;
  display: block;
  line-height: 30px;
  color: #2b83b3;
  font-weight: bold;
  padding-left: 290px;
}
.insight .label {
  float: right;
  padding: 0;
  width: 145px;
  line-height: 30px;
  font-weight: normal;
}*/

/* contacts */

#contacts .colomns {
  display: table;
}
#contacts .colomns > div {
  float: left;
  width: 340px;
}
#contacts .left {
  margin-right: 20px;
}
#contacts h2 {
  color: #2b83b3;
}
#contacts img {
  display: block;
  margin: 20px auto;
}
#contacts p a {
  text-decoration: underline;
}

.callback_form {
	font-size:11px
}

.input_style, .submit_button {
	border:1px solid gray;
	padding:2px 4px;
}

.error {
	border:1px solid red;
}


/* òåõíè÷åñêèå õàð-êè */
.xar-all, .xar{
	width:100%;
}

.xar td{
	border-bottom:1px dotted gray;
	padding: 4px 0 4px;
}

.xar .xar-n {
	text-align:right
}

/*äîï. ôîòî*/
.images div{
	float:left;
	margin:0 10px 10px 0;
}

.dop {
	float:left;
	position:relative;
	top:9px;
	left:7px;
	width:20px;
	font-size:16px;
	line-height:12px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

/*â íàëè÷èè è ñïåöû */
.available{
	border-collapse:collapse;
	width:100%;
}

.available tr.row:nth-child(2n) {
    background: #f0f0f0; /* Öâåò ôîíà */
}
.available tr.row:nth-child(1) {
    background: #666; /* Öâåò ôîíà */
    color: #fff; /* Öâåò òåêñòà */
}

.available td{
	padding:4px 2px;
}